@import url('https://fonts.googleapis.com/css2?family=Unbounded:wght@200;300;400;500;600;700;800;900&display=swap');
body {
    font-family: 'Unbounded';
    overflow-x: hidden;
}
p
{
    font-size: 16px;
    line-height: 30px;
    color: #444;
    margin: 0;
    font-weight: 400;
}
*{
    margin: 0;
    padding: 0;
}
h2,h3,h4,h5{
    color: #000;
}
a{
    text-decoration: none;
}
h1{
  font-size: 60px;
}
h2{
    font-size: 50px;
    line-height: 60px;
}
h3{
    font-size: 40px;
}
h4{
    font-size: 30px;
}
h5{
    font-size: 20px;
}
h6{
    font-size: 20px;
}
img{
    object-fit: cover;
}
.gap {
    padding: 120px 0;
}
.no-top{
    padding-top: 0;
}
.no-bottom{
    padding-bottom: 0;
}
ul{
    padding: 0;
    margin: 0;
}
li{
    display: block;
}
figure {
    overflow: hidden;
}
.btn {
    background-color: #ff1e4f;
    border-radius: 51px;
    color: white;
    padding: 18px 44px;
    font-weight: 700;
    position: relative;
    overflow: hidden;
    border: 0;
    text-transform: capitalize;
    box-shadow: 0px 0px 20px 0px rgba(255,30,79,0.19);
    -webkit-box-shadow: 0px 0px 20px 0px rgba(255,30,79,0.19);
    -moz-box-shadow: 0px 0px 20px 0px rgba(255,30,79,0.19);
}
.btn:before {
    position: absolute;
    content: "";
    width: 34%;
    height: 100%;
    background-color: #0f0d87;
    border-radius: 55px;
    top: 50%;
    left: 35%;
    opacity: 0;
}
.btn:hover:before{
    top: 0%;
    opacity: 1;
    left: 0%;
    width: 100%;
}
.btn:hover{
    color: white;
    box-shadow: 0px 0px 20px 0px rgb(15 13 135);
    -webkit-box-shadow: 0px 0px 10px 0px rgb(15 13 135);
    -moz-box-shadow: 0px 0px 20px 0px rgba(255,30,79,0.19);
}
.btn span {
    color: white;
    padding: 0 !important;
    margin: 0;
    z-index: 1;
    position: relative;
    font-weight: 600 !important;
    letter-spacing: 0;
}
.btn.two:before {
    background-color: white;
}
.btn.two:hover span{
    color: black;
}
/* 2. header */
.top-bar {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.top-bar ul {
    display: flex;
    align-items: center;
}
@media only screen and (max-width: 1920px) and (min-width: 1200px){
    #stickyHeader.slideUp {
    top: 0;
    z-index: 111;
    position: fixed;
    border-radius: 0;
    left: 0;
    box-shadow: 0 2px 10px 0 rgb(0 0 0 / 10%);
    padding-bottom: 20px;
    padding-top: 20px;
    background: linear-gradient(89.98deg,#fff .39%,#fff 99.99%);
}
}
header {
    position: absolute;
    z-index: 1;
    width: 100%;
    padding-top: 40px;
    padding-bottom: 20px;
}
.top-bar ul li {
    padding-right: 50px;
}
.top-bar ul li a {
    font-weight: bold;
}
.top-bar ul li a:hover,.top-bar a:hover{
    color: #ff5c5c;
}
.top-bar ul li a,.top-bar a {
    transition: .3s ease-in-out;
}
.top-bar ul li a {
    color: #000;
}
.grow-business .btn {
    margin-right: 30px;
}
.grow-business a {
    color: #000;
    font-weight: bold;
}
.grow-business a img {
    padding-right: 10px;
}
.heading h2 {
    font-weight: 700;
}
.heading h2 span {
    line-height: 0;
    position: relative;
}
.heading h2 span:before {
    position: absolute;
    width: 98%;
    height: 7px;
    background-color: #dba9ff;
    bottom: 0;
    content: "";
    left: 4px;
    z-index: -1;
}
.grow-business p {
    width: 93%;
    font-size: 16px;
    padding-top: 10px;
    padding-bottom: 40px;
}
.project {
    margin-left: -87px;
    margin-top: 30px;
}
.hero-section {
    overflow: hidden;
    padding-top: 180px;
    padding-bottom: 140px;
    position: relative;
}
.hero-section:before {
    content: "";
    position: absolute;
    width: 300px;
    height: 300px;
    border: #ffe69a 57px solid;
    border-radius: 50%;
    left: -9%;
    animation: top 8s infinite;
}
.hero-section:after {
    content: "";
    position: absolute;
    width: 800px;
    height: 1090px;
    background-image: linear-gradient(2deg, #3978eb, #a76192, #e55267);
    border-radius: 500px;
    right: -9%;
    top: -33%;
    transform: rotate(57deg);
    z-index: -1;
}
.heading.center {
    text-align: center;
    padding-bottom: 40px;
}
.service-style h4 {
    font-size: 20px;
    font-weight: 600;
    padding-top: 44px;
}
.service-style i {
    background-color: #faf8ff;
    width: 150px;
    height: 150px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    margin: auto;
}
.service-style {
    text-align: center;
    padding-bottom: 26px;
    padding-top: 20px;
    position: relative;
}
.service-text ul li {
    padding-bottom: 10px;
}
.service-text ul li img {
    padding-right: 10px;
}
.service-text ul {
    padding-bottom: 38px;
}
.service-text {
    position: absolute;
    text-align: initial;
    padding: 50px;
    z-index: 1;
    border: 5px solid #dba9ff;
    border-radius: 10px;
    box-shadow: 0px 0px 48px 0px rgba(219,169,255,0.49);
    -webkit-box-shadow: 0px 0px 48px 0px rgba(219,169,255,0.49);
    -moz-box-shadow: 0px 0px 48px 0px rgba(219,169,255,0.49);
    background-repeat: no-repeat;
    background-position: right;
    background-position-y: bottom;
    margin-left: 1px;
    width: 100%;
    top: 0%;
    background-color: #fff;
    transform: rotateY(90deg);
}
.service-style:hover .service-text {
    transform: rotateY(0deg);
}


#service {
    position: relative;
}
#service:before {
    content: "";
    position: absolute;
    width: 240px;
    height: 240px;
    border: #e8f9f1 50px solid;
    border-radius: 50%;
    left: 5%;
    top: 9%;
    animation: top 12s infinite;
}
#service:after {
    content: "";
    position: absolute;
    width: 300px;
    height: 300px;
    background-color: #e8f9f1;
    border-radius: 50%;
    right: -3%;
    top: 57%;
    z-index: -1;
    animation: top 7s infinite;
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link, .nav-pills .nav-link {
    background-color: transparent;
    color: #000;
    font-weight: 700;
    display: grid;
    padding: 0;
    position: relative;
    margin-right: 40px;
}
.nav {
    justify-content: end;
}
.nav-pills .nav-link.active{
    color: #ff1e4f;
}
button.nav-link img {
    padding: 27px;
    position: relative;
}
button.nav-link {
    position: relative;
}
button.nav-link.active:before {
    background-color: #fff;
    border: 5px solid #ff1e4f;
}
button.nav-link:before {
    position: absolute;
    content: "";
    width: 100px;
    height: 100px;
    background-color: #faf8ff;
    border: 5px solid #faf8ff;
    border-radius: 50%;
}
.project-text h4 {
    font-size: 19px;
    line-height: 30px;
    padding-top: 10px;
}
.project-text {
    padding: 30px 26px;
}
.project-text h6 {
    font-size: 12px;
    text-transform: uppercase;
}
.project-text h6 span {
    border-bottom: 1px solid;
    font-weight: 600;
}
.project-detail {
    border-radius: 10px;
}
.project-detail img {
    border-radius: 10px;
    width: 100%;
}
.project-detail{
    box-shadow: 0px 0px 48px 0px rgba(0,0,0,0.10);
    -webkit-box-shadow: 0px 0px 48px 0px rgba(0,0,0,0.10);
    -moz-box-shadow: 0px 0px 48px 0px rgba(0,0,0,0.10);
}
.project-text h4:hover{
    color: #ff1e4f;
}
.service-text,.project-text h4 {
    transition: .4s ease-in-out;
}
.icon-library img {
    border: 3px solid #dba9ff;
    border-radius: 10px;
    margin-bottom: 14px;
    width: 100%;
    box-shadow: 0px 0px 20px 0px rgba(219,169,255,0.49);
    -webkit-box-shadow: 0px 0px 20px 0px rgba(219,169,255,0.49);
    -moz-box-shadow: 0px 0px 20px 0px rgba(219,169,255,0.49);
}
.icon-library span {
    color: #ff1e4f;
    font-weight: bold;
    text-transform: uppercase;
    position: relative;
}
.icon-library span:before {
    position: absolute;
    content: "";
    width: 10px;
    height: 10px;
    border-radius: 50px;
    background-color: #ff1e4f;
    top: 6px;
    left: -16px;
}
.icon-library h6 {
    font-weight: bold;
    font-size: 16px;
    color: #444;
}
.icon-library {
    margin: 27px;
}
.cmg-slider button.owl-dot.active,
.icon-slider button.owl-dot.active{
    width: 60px;
    height: 2px;
    background-color: #ff1e4f;
}
.cmg-slider button.owl-dot,
.icon-slider button.owl-dot{
    width: 60px;
    height: 2px;
    background-color: #b7b7b7;
    margin-left: 10px;
}
.cmg-slider .owl-dot,
.icon-slider .owl-dot{
    margin-top: 20px;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span,
.owl-theme .owl-dots .owl-dot span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #86979100;
}
/* free-services */
.free-services .heading h2 span,.company-form .heading h2 span{
    display: inline-flex;
    line-height: inherit;
}
.service-free i {
    width: 100px;
    height: 100px;
    display: flex;
    margin-bottom: 26px;
    align-items: center;
    justify-content: center;
    background-color: #30e0a6;
    border-radius: 50px;
}
.service-free h5{
    font-weight: bold;
    font-size: 18px;
}
.service-free p {
    font-size: 15px;
}
.service-free:hover i img {
    transform: rotate3d(1, 1, 1, 360deg);
}
.service-free h5:hover{
    color: #ff1e4f;
}
.service-free.two {
    margin-top: 50px;
}
.service-free.two i {
    background-color: #7464fe;
}
.service-free.three i {
    background-color: #f8509f;
}
.service-free.for i {
    background-color: #02d5e0;
}
.count-text h3{
    font-size: 50px;
    font-weight: bold;
}
.count-text h3,.count-text h2 {
    color: #8055fd;
}
.count-text span {
    font-size: 40px;
    font-weight: 700;
    color: #000;
    color: #8055fd;
}
.count-text h6 {
    font-size: 14px;
    font-weight: 600;
    text-transform: capitalize;
    color: #000;
}
.count-text {
    margin-top: 90px;
}
.count-text.two h2,.count-text.two span {
    color: #fc1e4e;
}
form.company input[type="text"],textarea {
    width: 100%;
    height: 60px;
    border: 0;
    outline: 0;
    margin-bottom: 20px;
    color: #444;
    font-size: 14px;
    padding: 25px;
    border: 3px solid #dba9ff;
    background-color: #fff;
}
textarea {
    height: 180px;
}
form.company {
    text-align: end;
    position: relative;
    z-index: 1;
}
.company-form {
    position: relative;
    overflow: hidden;
}
.company-form:after {
    content: "";
    position: absolute;
    width: 650px;
    height: 950px;
    background-image: linear-gradient(356deg, #3978eb, #a76192, #e55267);
    border-radius: 500px;
    right: 1%;
    top: -12%;
    transform: rotate(117deg);
    z-index: 0;
}
.company-form:before {
    content: "";
    position: absolute;
    width: 200px;
    height: 200px;
    background-color: #e6f6f1;
    border-radius: 50%;
    left: -3%;
    top: 57%;
    z-index: 1;
}
.cmg-logo img {
    border: 3px solid #dba9ff;
    margin-bottom: 14px;
    width: 100%;
    box-shadow: 0px 0px 20px 0px rgba(219,169,255,0.49);
    -webkit-box-shadow: 0px 0px 20px 0px rgba(219,169,255,0.30);
    -moz-box-shadow: 0px 0px 20px 0px rgba(219,169,255,0.49);
}
.cmg-logo {
    margin: 13px;
}
.cmg-logo h6{
    display: inline-flex;
    border-bottom: 1px solid;
    color: #888;
    text-transform: uppercase;
    font-size: 13px;
}
.cmg-logo h4{
    padding-top: 6px;
    font-size: 18px;
    font-weight: bold;
    color: #000;
}
.reviews ul li i {
    color: #ffd800;
}

.reviews ul {
    display: flex;
    padding-bottom: 24px;
}

.reviews ul li {
    padding-right: 4px;
    font-size: 20px;
}
.reviews p {
    width: 62%;
    padding-bottom: 24px;
}

.reviews h6 {
    font-size: 13px;
    color: #888;
}

.reviews h5 {
    font-size: 18px;
    font-weight: bold;
}

.reviews img {
    padding-right: 16px;
}
.reviews-img{
    position: relative;
}
.reviews-img:before {
    content: "";
    position: absolute;
    width: 440px;
    height: 440px;
    border-radius: 50%;
    z-index: -1;
    top: -13%;
    background-image: linear-gradient(90deg, #3978eb, #a76192, #e55267);
    left: 22%;
    transform: translate(-50%, -50%);
}
footer .heading h2 {
    color: #fff;
}
footer .heading p {
    color: #fff;
    text-transform: uppercase;
    padding-bottom: 6px;
}
footer .heading h2 span:before {
   z-index: 0;
}
footer .heading.center {
    text-align: center;
    padding-bottom: 40px;
    width: 70%;
    margin: auto;
}
form.footer {
    display: flex;
    align-items: center;
    position: relative;
    width: 60%;
    margin: auto;
}
form.footer button {
    position: absolute;
    right: 0;
}
form.footer input[type="text"] {
    height: 60px;
    width: 100%;
    padding-left: 30px;
    outline: none;
    color: #666;
    border: 0;
    background-color: #fff;
    border-radius: 40px;
    padding-right: 30px;
    box-shadow: 0px 0px 19px 0px rgba(0,0,0,0.15);
-webkit-box-shadow: 0px 0px 19px 0px rgba(0,0,0,0.15);
-moz-box-shadow: 0px 0px 19px 0px rgba(0,0,0,0.15);
}
.social-links {
  display: flex;
  justify-content: center;
}
.social-links a {
    width: 50px;
    height: 50px;
    text-align: center;
    text-decoration: none;
    color: #fff;
    border-radius: 50%;
    position: relative;
    overflow: hidden;
    transition: transform 0.5s;
    border: #fff solid 1px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    margin-right: 10px;
}
.m-100 {
     margin-top: 100px;
}
.social-links a:hover {
    background-color: #ff1e4f;
    border: solid #ff1e4f 1px;
    transform: scale(1.1);
}
.hero h3 {
    color: #fff;
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 18px;
}
.hero{
    text-align: center;
}
.hero a {
    color: #fff;
    font-size: 18px;
}
p.footer {
    color: #ffffff;
    z-index: 1;
    position: relative;
    padding-top: 20px;
    border-top: 1px solid #ffffff3d;
    margin-top: 70px;
    padding-bottom: 20px;
    text-align: center;
    font-weight: bold;
    text-transform: capitalize;
}

.shaps1 {
    position: absolute;
    left: 9%;
    top: 38%;
}
.shaps2 {
    position: absolute;
    left: 62%;
    top: 66%;
    animation: rotate 12s infinite;
}
.reviews-img:before{
    animation: top 6s infinite;
}
.shaps3 {
    position: absolute;
    left: 82%;
    top: 27%;
    animation: rotate 17s infinite;
} 
.zoominout {
  animation-name: zoomInOut;
  animation-duration: 3s;
  animation-iteration-count: infinite;
  animation-timing-function: ease-in-out;

  -webkit-animation-name: zoomInOut;
  -webkit-animation-duration: 3s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: ease-in-out;

  -moz-animation-name: zoomInOut;
  -moz-animation-duration: 3s;
  -moz-animation-iteration-count: infinite;
  -moz-animation-timing-function: ease-in-out;

  -ms-animation-name: zoomInOut;
  -ms-animation-duration: 3s;
  -ms-animation-iteration-count: infinite;
  -ms-animation-timing-function: ease-in-out;

  -o-animation-name: zoomInOut;
  -o-animation-duration: 3s;
  -o-animation-iteration-count: infinite;
  -o-animation-timing-function: ease-in-out;
}

@keyframes zoomInOut {
  0% {
    -webkit-transform: rotate(0deg) scale(0.7);
    transform: rotate(0deg) scale(0.7);
    opacity: 0;
  }
  50% {
    -webkit-transform: rotate(180deg) scale(1);
    transform: rotate(180deg) scale(1);
    opacity: 1;
  }
  100% {
    -webkit-transform: rotate(360deg) scale(0.7);
    transform: rotate(360deg) scale(0.7);
    opacity: 0;
  }
}
@keyframes rotate {
  0% {
    transform: rotate(0deg);
  }
  50% {
    transform: rotate(360deg);
  }
  100% {
    transform: rotate(0deg);
  }
}
@keyframes top {
  0% {
    transform: translatey(0px);
  }
  50% {
    transform: translatey(20px);
  }
  100% {
    transform: translatey(0px);
  }
}
/**/
.btn:before,.service-free i img,.service-free h5,.reviews-slider .owl-nav i{
    transition: .4s ease-in-out;
}
.btn{
    transition: .5s ease-in-out;
}
.free-services {
    position: relative;
}
.free-services:after {
    content: "";
    position: absolute;
    width: 300px;
    height: 300px;
    background-color: #e8f9f1;
    border-radius: 50%;
    right: -8%;
    top: 66%;
    z-index: 0;
    animation: top 7s infinite;
}
.reviews-section {
    position: relative;
}
.reviews-section .shaps1 {
    left: 6%;
    top: 58%;
}
.reviews-section .shaps2 {
    position: absolute;
    left: 56%;
    top: 90%;
    animation: rotate 12s infinite;
}
.reviews-section .shaps3 {
    position: absolute;
    left: 88%;
    top: -4%;
    animation: rotate 17s infinite;
}
.owl-carousel .owl-item img {
    display: block;
    width: auto;
}
.reviews-slider .owl-nav i {
    font-size: 16px;
    border: 1px solid #939393;
    background-color: #fff;
    line-height: 0;
    width: 46px;
    height: 46px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.reviews-slider i:hover{
    color: #fff;
}
.reviews-slider.owl-theme .owl-nav [class*=owl-]:hover{
    background-color: transparent;
    color: #000;
}
.reviews-slider i:hover {
    color: #fff;
    border: 1px solid #ff1e4f;
    background-color: #ff1e4f;
}
.reviews-slider .owl-dots {
    display: none;
}
.reviews-slider .owl-nav {
    width: fit-content;
    display: block;
    transform: translateY(36px);
}
.hero-section {
    padding-top: 140px;
    padding-bottom: 90px;
}
.btn span svg {
    fill: white;
    margin-right: 10px;
}
.login {
    display: flex;
    align-items: center;
}
a.admin {
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #fff;
    border-radius: 50%;
    font-size: 20px;
    color: #000;
    margin-right: 10px;
}
.project-detail {
    margin-bottom: 30px;
}
.icon-library img,.cmg-logo img {
    width: 100% !important;
}


/* 1. preloader */
.preloader {
    width: 100%;
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    position: fixed;
    z-index: 999999999999999999;
    right: 0;
    background-color: #ff1e4f;
    top: 0;
    transition-duration: 1s;
    -webkit-transition-duration: 1s;
    transition-timing-function: cubic-bezier(0.86, 0, 0.09, 1);
    -webkit-transition-timing-function: cubic-bezier(0.86, 0, 0.09, 1);
}
.preloader {
    top: 0%;
}
.page-loaded .preloader {
    top: -100%;
}
.circle{
    position:relative;
    width:10px;padding-bottom:50px;
    margin:100px auto;
}
.circle div {
  position:absolute;
  top:0; left:0;
  width:100%; height:100%;
  
  -webkit-animation: rotate 1.5s infinite;
  -moz-animation: rotate 1.5s infinite;
  -o-animation: rotate 1.5s infinite;
  animation: rotate 1.5s infinite;
  
  -webkit-animation-timing-function: linear;
  -moz-animation-timing-function: linear;
  -o-animation-timing-function: linear;
  animation-timing-function: linear;
}
.circle {
  -webkit-animation: rotate2 1.5s infinite;
  -moz-animation: rotate2 1.5s infinite;
  -o-animation: rotate2 1.5s infinite;
  animation: rotate2 1.5s infinite;
  
  -webkit-animation-timing-function: linear;
  -moz-animation-timing-function: linear;
  -o-animation-timing-function: linear;
  animation-timing-function: linear;
}
.circle:before, .circle div:before {
  content:'';
  position:absolute;
  top:0; left:0;
  width:100%; padding-bottom:100%;
  border-radius: 100%;
  background:#fff;
}
@-webkit-keyframes rotate {
  0%   { -webkit-transform : rotate(0deg);}
  50%  { -webkit-transform : rotate(60deg);}
}
@-moz-keyframes rotate {
  0%   { -moz-transform : rotate(0deg);}
  50%  { -moz-transform : rotate(60deg);}
}
@-o-keyframes rotate {
  0%   { -o-transform : rotate(0deg);}
  50%  { -o-transform : rotate(60deg);}
}
@keyframes rotate {
  0%   { transform : rotate(0deg);}
  50%  { transform : rotate(60deg);}
}


@-webkit-keyframes rotate2 {
  50%  { -webkit-transform : rotate(0deg); }
  100% { -webkit-transform : rotate(360deg); }
}
@-moz-keyframes rotate2 {
  50%  { -moz-transform : rotate(0deg); }
  100% { -moz-transform : rotate(360deg); }
}
@-o-keyframes rotate2 {
  50%  { -o-transform : rotate(0deg); }
  100% { -o-transform : rotate(360deg); }
}
@keyframes rotate2 {
  50%  { transform : rotate(0deg); }
  100% { transform : rotate(360deg); }
}

/* 17. progress go to top */
#progress {
    z-index: 111;
  position: fixed;
  bottom: 20px;
  right: 10px;
  height: 70px;
  width: 70px;
  display: none;
  place-items: center;
  border-radius: 50%;
  cursor: pointer;
}
#progress-value {
    display: block;
    height: calc(110% - 15px);
    width: calc(110% - 15px);
    background-color: #ff1e4f;
    border-radius: 50%;
    display: grid;
    place-items: center;
    font-size: 35px;
    color: #ffffff;
}
span#progress-value i {
    font-size: 22px;
}
.heading.two {
    width: 88%;
}
.swal-modal {
    background-color: lemonchiffon;
    border: 3px solid #000;
}
img.project-img {
    position: absolute;
    animation: top 8s infinite;
    left: 55%;
    bottom: 9%;
}